@charset "utf-8";


/*-----------------common*/

body{
	-webkit-text-size-adjust:100%;
}

.topicpath{
	position:relative;
}

.topicpath #snsarea{
	position:absolute;
	top:5px;
	right:0;
}

#sapporo-topicpath-area{
	background-color: #fff;
}

#sapporo-special-contents-area{
	background-color:#009dd4;
}

#contents{
	margin:0 auto;
	font-size:13px;
	line-height:1.7;
}

.sp{
	display:none;
}

/*--------------------------mainImage*/

.mainArea{
  position:relative;
  height:603px;
  background:url(../img/bg.jpg) no-repeat top center;
}

.mainArea h1.pc{
	width: 950px;
	margin: 0 auto;
}

/*------------------------innerContents*/

.innerContents{
	width:950px;
	margin:0 auto;
	color:#806A00;
	background-color:#fff;
}

table{
	display:block;
	padding:20px;
	border:2px solid #867100;
}

table tr th,
table tr td{
	padding:15px 15px 30px;
	border-bottom:1px solid #806A00;
}

table tr th{
	width:170px;
	padding:0 0 0 15px;
	text-align:left;
	font-weight:bold;
}

table thead tr td h2{
	/*padding:15px;*/
	margin-bottom: 15px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}

/*table thead tr td p{
	padding-bottom:10px;
}*/

table thead tr td p:nth-of-type(1){
	/*margin-bottom: 20px;*/
	/*text-align: center;*/
	font-size: 14px;
}

table .last{
	border:none;
}

.annotation{
	padding:8px 20px 20px;
	font-size:12px;
	color:#fff;
	background-color:#009dd4;
}

@media screen and (max-width:768px){
	
#sapporo-topicpath-area{
	display:none;
}
	
#sapporo-special-contents-area{
	background-color:#fff;
}

.pc{
	display:none;
}

.sp{
	display:block;
}

#contents{
	overflow:hidden;
	width:100%;
	margin:0 auto;
	box-sizing:border-box;
	font-size:12px;
	line-height:1.7;
	background-color: #009dd4;
}

#contents img{
	width:100%;
	height:auto;
}

.mainArea{
	height:auto;
}

.mainArea h1{
	margin:0 auto;
	text-align:center;
	background: none;
}

.innerContents{
	width:100%;
	max-width:100%;
	background-color: #009dd4;
}

/*h2{
	margin:15px;
}*/

h2{
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
	
p:nth-of-type(1){
	font-size: 11px;
	/*text-align: center;*/
}

table{
	width:95%;
	max-width:100%;
	margin:0 auto;
	padding:0;
	background-color: #fff;
	border:1px #867100 solid;
}

table tbody tr th,
table tbody tr td{
	display:block;
	width:100%;
	margin-right:83px;
	border:none;
}

table tbody tr th{
	padding:10px;
	color:#fff;
	background-color:#867100;
}

.annotation{
	padding:20px;
	font-size:10px;
	background-color: #009dd4;
}
	
}